/*Font*/
@font-face {
    font-family: 'Neue Plak';
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/Neue Plak Regular.ttf") format("truetype");
    font-display: swap;
}
@font-face {
    font-family: 'Neue Plak';
    font-style: normal;
    font-weight: 600;
    src: url("../fonts/Neue Plak SemiBold.ttf") format("truetype");
    font-display: swap;
}
@font-face {
    font-family: 'Neue Plak';
    font-style: normal;
    font-weight: 700;
    src: url("../fonts/Neue Plak Bold.ttf") format("truetype");
    font-display: swap;
}

@font-face {
    font-family: 'Neue Plak Extended';
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/Neue Plak Extended Regular.ttf") format("truetype");
    font-display: swap;
}
@font-face {
    font-family: 'Neue Plak Extended';
    font-style: normal;
    font-weight: 600;
    src: url("../fonts/Neue Plak Extended SemiBold.ttf") format("truetype");
    font-display: swap;
}
@font-face {
    font-family: 'Neue Plak Extended';
    font-style: normal;
    font-weight: 700;
    src: url("../fonts/Neue Plak Extended Bold.ttf") format("truetype");
    font-display: swap;
}

/*End*/
